Bug 786294 - Pin template failure on upgraded dbs.
Summary: Pin template failure on upgraded dbs.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: drift   
(Show other bugs)
Version: 4.3
Hardware: All
OS: All
high
urgent vote
Target Milestone: ---
: JON 3.0.1
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords:
Depends On: 751778 768031
Blocks: 707225 jon30-sprint10, rhq43-sprint10
TreeView+ depends on / blocked
 
Reported: 2012-01-31 23:36 UTC by Charles Crouch
Modified: 2015-02-01 23:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 768031
Environment:
Last Closed: 2013-09-03 15:13:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 3 Simeon Pinder 2012-02-03 16:57:13 UTC
Moving this to ON_QA as there is now a binary available to test with:
https://brewweb.devel.redhat.com//buildinfo?buildID=197202

Comment 4 Mike Foley 2012-02-09 21:23:44 UTC
verified JON 2.4 --> JON 3 RC3 on Oracle

Comment 5 Heiko W. Rupp 2013-09-03 15:13:25 UTC
Bulk closing of old issues in VERIFIED state.


Note You need to log in before you can comment on or make changes to this bug.